Subject: Re: FW 190 D 9 PART 1
From: "Steve Bamford ARC" <[email-masked]>
To: <[email-masked]>
Date: Mon, 19 Apr 2004 13:33:03 -0700

FW 190 D 9 PART 1Hi Tolga,
Thanks for sending in your Fw-190 D9 article.  All 16 photos arrived.  Sorry for not e-mailling sooner but I've received many e-mails in the past week.  I'll e-mail you when your article goes on ARC....currently articles are taking about 3 weeks from the time they are sent in until theyn go on ARC.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: [email-masked] 
  To: [email-masked] 
  Sent: Tuesday, April 13, 2004 7:56 AM
  Subject: FW 190 D 9 PART 1

          Hi Steve, 
          Here are the pictures of my latest model  1/32 HASEGAWA   FW 190 D 9  " Brown 4 " . 
          Totally 16 pictures..Hope that you like them.... 

          Regards 

          Tolga ULGUR 

  <> <> 
  Here is the text: 

  1/32 HASEGAWA   FOCKE WULF 190 D-9  " Brown 4 " 

          This is my 1/32 hasegawa Fw 190 d-9 finished in the markings of   "Brown 4 " Nr 500647  from JG 26 found  at Hustedt airfield in April 1945. 

          I ve built it OOB except for the "Cutting edge pilot seat " and the " Moskit exhaust " . 
          
          I ve used Gunze acrylics and the Alclad II (for the aluminium panels) in painting 

          References :  
          
          -Commandeur decal (JG 26 Low Numbers- limited edition set  1997 ) 
          -Kagero books -FW 190 VOL 4 
              -Modelers Eye #04 fw 190 d 

This message and attachments are confidential and intended solely for the individual(s) stated in this
message.If you received this message although you are not the addressee you are responsible to keep the
message confidential .The sender has no responsibility for the accuracy or correctness of the
information in the message and its attachments.Our company shall have no liability for any changes
or late receiving,loss of integrity and confidentiality,viruses and any damages caused in
anyway to your computer system.
 
Bu mesaj ve ekleri mesajda gonderildigi belirtilen kisi/kisilere ozeldir ve gizlidir.Bu mesajin muhatabi
olmamaniza ragmen tarafiniza ulasmis olmasi halinde mesaj iceriginin gizliligi ve bu gizlilik yukumlulugune
uyulmasi zorunlulugu tarafiniz icin de soz konusudur.Mesaj ve eklerinde yer alan bilgilerin dogrulugu ve
guncelligi konusunda gonderenin ya da sirketimizin herhangi bir sorumlulugu bulunmamaktadir.Sirketimiz
mesajin ve bilgilerinin size degisiklige ugrayarak veya gec ulasmasindan, butunlugunun ve gizliliginin
korunamamasindan, virus icermesinden ve bilgisayar sisteminize verebilecegi herhangi bir zarardan
sorumlu tutulamaz.